<!--

function GuSelectAll(GuSelectFormCheckboxA,GuSelectFormCheckboxB) {
	if (GuSelectFormCheckboxA!=null) {
		for(var i=0;i<GuSelectFormCheckboxA.length;i++) {
		GuSelectFormCheckboxA[i].checked=true;
			}
		}
	if (GuSelectFormCheckboxB!=null) {
		for(var j=0;j<GuSelectFormCheckboxB.length;j++) {
		GuSelectFormCheckboxB[j].checked=true;
			}
		}
	}

function GuSelectClear(GuSelectFormCheckboxA,GuSelectFormCheckboxB) {
	if (GuSelectFormCheckboxA!=null) {
		for(var i=0;i<GuSelectFormCheckboxA.length;i++) {
		GuSelectFormCheckboxA[i].checked=false;
			}
		}
	if (GuSelectFormCheckboxB!=null) {
		for(var j=0;j<GuSelectFormCheckboxB.length;j++) {
		GuSelectFormCheckboxB[j].checked=false;
			}
		}
	}

function GuSelectReverse(GuSelectFormCheckboxA,GuSelectFormCheckboxB) {
	if (GuSelectFormCheckboxA!=null) {
		for(var i=0;i<GuSelectFormCheckboxA.length;i++) {
		GuSelectFormCheckboxA[i].checked=!GuSelectFormCheckboxA[i].checked;
			}
		}
	if (GuSelectFormCheckboxB!=null) {
		for(var j=0;j<GuSelectFormCheckboxB.length;j++) {
		GuSelectFormCheckboxB[j].checked=!GuSelectFormCheckboxB[j].checked;
			}
		}
	}

function GuDIVShowHidden(GuDIVShowHiddenID) {
	if(GuDIVShowHiddenID.style.display=="none") {
	GuDIVShowHiddenID.style.display="";
	}
	else {
	GuDIVShowHiddenID.style.display="none";
	}
}

function GuChangeSize(size) {
	document.getElementById('GuArticleContent').style.fontSize=size+'px'
	}

function GuChangeColor(color) {
	document.getElementById('GuArticleContent').style.color='#'+color
	}

function GuTextareaLenCheck(GuTextareaLenName,GuTextareaLenInput,GuTextareaLenKB) {
	if (GuTextareaLenName.value.length>GuTextareaLenKB)
		GuTextareaLenName.value=GuTextareaLenName.value.substring(0,GuTextareaLenKB);
	else GuTextareaLenInput.value=GuTextareaLenKB-GuTextareaLenName.value.length;
	}

//-->